@import url('https://fonts.googleapis.com/css?family=Bungee:400,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Manrope:400,700&subset=latin-ext');

html {
	box-sizing: border-box;
}

*, *::after, *::before {
	box-sizing: inherit;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
		appearance: none;
	background-color: #0068A8;
	moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	border: 0;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Bungee', "Helvetica", "Roboto", "Arial", sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	padding: 0.5em 0.65em;
	margin: 0 1.5em 1.5em 1.5em;
	text-decoration: none;
	-webkit-user-select: none;
	 -moz-user-select: none;
	-ms-user-select: none;
		user-select: none;
	vertical-align: middle;
	white-space: nowrap;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #333;
	color: #fff;
    moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

button:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

button:disabled:hover, input[type="button"]:disabled:hover, input[type="reset"]:disabled:hover, input[type="submit"]:disabled:hover {
	background-color: #333;
}

form {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.js-form-item label {
	color: #fff;
	font-weight: 700;
}

.form-actions {
	display: inline-block;
}

fieldset {
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	font-weight: 600;
	margin-bottom: 0.375em;
	padding: 0;
}

label {
	display: block;
	font-weight: normal;
	margin-bottom: 0.375em;
}

input,
select {
	display: block;
	font-family: 'Bungee', "Helvetica", "Roboto", "Arial", sans-serif;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea,
select[multiple] {
	background-color: #fff;
	color: #444;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-sizing: border-box;
	font-family: 'Bungee', "Helvetica", "Roboto", "Arial", sans-serif;
	font-size: 16px;
	margin-bottom: 0.75em;
	padding: 0.5em;
	transition: border-color 150ms ease;
	width: 100%;
}

input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, input:not([type]):hover, textarea:hover,
select[multiple]:hover {
	border-color: #fff;
	border: 1px solid #ddd;
}

input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, input:not([type]):focus, textarea:focus,
select[multiple]:focus {
	border-color: #fff;
	border: 1px solid #ddd;
	box-shadow: inset 0 1px 3px rgba(255, 255, 255, 0.06), 0 0 5px rgba(255, 255, 255, 0.7);
	outline: none;
}

input[type="color"]:disabled, input[type="date"]:disabled, input[type="datetime"]:disabled, input[type="datetime-local"]:disabled, input[type="email"]:disabled, input[type="month"]:disabled, input[type="number"]:disabled, input[type="password"]:disabled, input[type="search"]:disabled, input[type="tel"]:disabled, input[type="text"]:disabled, input[type="time"]:disabled, input[type="url"]:disabled, input[type="week"]:disabled, input:not([type]):disabled, textarea:disabled,
select[multiple]:disabled {
	background-color: #f2f2f2;
	cursor: not-allowed;
}

input[type="color"]:disabled:hover, input[type="date"]:disabled:hover, input[type="datetime"]:disabled:hover, input[type="datetime-local"]:disabled:hover, input[type="email"]:disabled:hover, input[type="month"]:disabled:hover, input[type="number"]:disabled:hover, input[type="password"]:disabled:hover, input[type="search"]:disabled:hover, input[type="tel"]:disabled:hover, input[type="text"]:disabled:hover, input[type="time"]:disabled:hover, input[type="url"]:disabled:hover, input[type="week"]:disabled:hover, input:not([type]):disabled:hover, textarea:disabled:hover,
select[multiple]:disabled:hover {
	border: 1px solid #fff;
}

textarea {
	resize: vertical;
}

[type="search"] {
	-webkit-appearance: none;
	 -moz-appearance: none;
		appearance: none;
}

[type="checkbox"],
[type="radio"] {
	display: inline;
	margin-right: 0.375em;
}

[type="file"] {
	margin-bottom: 0.75em;
	width: 100%;
}

select {
	margin-bottom: 1.5em;
	max-width: 100%;
	width: auto;
}

blockquote {
	font-style: italic;
	font-size: 1.1em;

}

ul {
	margin-top: 0;
	list-style-type: square;
}

li {
	text-align: left;
}

ol {
	list-style-type: decimal;
}

ol.abc {
	list-style-type: lower-latin;
}

ul, ol {
	margin-bottom: 12px;
	padding: 0 0 0 38px;
	text-align: left;
}

dl {
	margin-bottom: 0.75em;
}

dl dt {
	font-weight: 600;
	margin-top: 0.75em;
}

dl dd {
	margin: 0;
}

picture,
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

p img {
	height: auto;
}

p u {
	text-decoration: none;
}

/* article img { */
	/* margin: 0.6em 0.4em;	 */
/* } */

table { 
	width: 100%; 
	border-collapse: collapse; 
	font-size: 0.9em;
}

tr:nth-of-type(odd) { 
	 background-color: rgba(255, 255, 255, 0.6); 
}

tr:nth-of-type(even) { 
	 background-color: rgba(255, 255, 255, 0.8); 
}

td, th { 
	padding: 6px; 
	border: 1px solid #ccc; 
	text-align: left; 
	vertical-align: middle;
}

body {
	color: #333;
	background: #2D9CE1;
	font-family: 'Manrope', sans-serif;
	font-size: 16px;
	line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Bungee', sans-serif;
	line-height: 1.3;
	font-weight: 400;

}

h1, h2 {
	font-size: 2.8em;
	font-weight: 400;
	color: #fff;
	letter-spacing: 2px;
	text-align: center;
	/* border-top: 10px dashed #88c5e8; */
	margin: 0 8px 26px 8px;
    /* padding-top: 20px; */
	text-shadow: -1px -1px 0px #3b85bb, 2px 2px 0px #2D9CE1, 5px 5px 0px #3b85bb;
}


h1:focus ,h2:focus {
	outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}

h3 {
	font-size: 1.2em;
	/* color: #e95c09; */
	color: #CC4B00;
	word-spacing: 3px;
}

p {
	text-align: left;
}

a {
	color: #0068A8;
	text-decoration: none;
	transition: color 50ms ease;
}

#content-area a {
	text-decoration: underline;
}

a:active, a:focus, a:hover {
	color: #333;
}

hr {
	border-bottom: 1px solid #ddd;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	margin: 1.5em 0;
}

pre, code, tt {
	font: 1em "andale mono", "lucida console", monospace;
	line-height: 1.5;
}

pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaaaaa;
}

abbr {
	border-bottom: 1px dotted #666666;
	cursor: help;
	white-space: nowrap;
}

.views-exposed-form {
	text-align: center;
}
	
.js-form-item {
	display: inline-block;
	margin: 0.3em;
}

body.maintenance-page, body.page-user-login {
	background-image: none;
}

body.page-user-login header, body.page-user-login #header-sticky-wrapper {
	display: none;
}

body.page-user-login {
	margin-top: 3em;
}

@media screen and (min-width: 240px) and (max-width: 768px) {
	body {
		font-size: 14px !important;
	}
	 
	h1,h2 {
		font-size: 1.5em;
	}
	
	h3 {
		font-size: 1.1em;
	}

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
	
	td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
}